
/* ------------------------ USP Section ------------------------ */

.usp-container{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap:1rem;
    margin: 0 auto;
    padding: 2rem 0;
}

.usp-container .icons{
    display: flex;
    align-items: center;
    justify-content:center;
    gap:.5rem;
}
.usp-container .icons svg {
    width: 4rem;
    margin-top: -5px;
    fill: var(--dark-green);
}
.usp-container .icons h3{
    font-size: 1.3rem;
    color:var(--black-text);
    padding-bottom: .5rem;
}

.usp-container .icons p{
    font-size: 1.2rem;
    color:var(--light-text);
}

@media (max-width:992px){
    .usp-container{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 2rem;
        padding-left: 2rem;
    }
    .usp-container .icons
    {
        justify-content:flex-start;
    }
}
@media (max-width:768px){
    .usp-container{
        gap: 1.5rem;

    }
    .usp-container .icons
    {
        justify-content:flex-start;
        gap: .3rem;
    }
}

@media (max-width:576px){
    html{
        font-size: 70%;
    }
    .usp-container{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 6px;
        padding-top: 2rem;
        padding-left: .5rem;
    }
    .usp-container .icons
    {
        position:relative;
        background-color: #ffffff;
        border-radius: var(--border-radius);
        padding: .3rem 0;
        padding-left: .3rem;
        gap: .3rem;
        padding-bottom: 2rem;
    }
    .usp-container .icons svg {
        margin-top: -5px;
    }
    .usp-container .icons .content p {
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-weight: 600;
        font-style: italic;
        position:absolute;
        bottom: 5px;
        left: 7px;
    }
    .usp-container .icons .content h3 {
        scale: .9;
        line-height: 1.3;
    }

}
